Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 658766 - media-libs/sdl-pango-0.1.2-r1 stabilization
Summary: media-libs/sdl-pango-0.1.2-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2018-06-22 20:30 UTC by Arfrever Frehtes Taifersar Arahesis
Modified: 2018-09-15 02:32 UTC (History)
1 user (show)

See Also:
Package list:
media-libs/sdl-pango-0.1.2-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis 2018-06-22 20:30:32 UTC
Stabilize media-libs/sdl-pango-0.1.2-r1.
Comment 1 Larry the Git Cow gentoo-dev 2018-06-23 09:31:04 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f4b6c29297a21ad5d74ab652d739ea36b1d14a1d

commit f4b6c29297a21ad5d74ab652d739ea36b1d14a1d
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-06-23 09:30:47 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-06-23 09:30:47 +0000

    media-libs/sdl-pango: stable 0.1.2-r1 for ia64, bug #658766
    
    Bug: https://bugs.gentoo.org/658766
    Package-Manager: Portage-2.3.40, Repoman-2.3.9
    RepoMan-Options: --include-arches="ia64"

 media-libs/sdl-pango/sdl-pango-0.1.2-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 2 Larry the Git Cow gentoo-dev 2018-06-23 17:39:09 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c725370cc14476a68f06ae9735ca477439481342

commit c725370cc14476a68f06ae9735ca477439481342
Author:     Rolf Eike Beer <eike@sf-mail.de>
AuthorDate: 2018-06-23 17:32:52 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-06-23 17:38:58 +0000

    media-libs/sdl-pango: stable 0.1.2-r1 for sparc
    
    Bug: https://bugs.gentoo.org/658766
    Package-Manager: Portage-2.3.40, Repoman-2.3.9
    RepoMan-Options: --include-arches="sparc"

 media-libs/sdl-pango/sdl-pango-0.1.2-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Jason Zaman gentoo-dev 2018-06-24 14:45:43 UTC
amd64 stable
Comment 4 Thomas Deutschmann gentoo-dev 2018-06-25 23:27:05 UTC
x86 stable
Comment 5 Tobias Klausmann (RETIRED) gentoo-dev 2018-06-27 07:27:14 UTC
Stable on alpha.
Comment 6 ernsteiswuerfel archtester 2018-06-27 16:30:24 UTC
Looking good on ppc.

# cat sdl-pango-658766.report 
USE tests started on Mi 27. Jun 18:06:14 CEST 2018

USE='-static-libs'  succeeded for =media-libs/sdl-pango-0.1.2-r1
USE='static-libs'  succeeded for =media-libs/sdl-pango-0.1.2-r1
 FEATURES= test succeeded for =media-libs/sdl-pango-0.1.2-r1

revdep tests started on Mi 27. Jun 18:22:37 CEST 2018

FEATURES= test USE='' succeeded for media-gfx/tuxpaint
Comment 7 Sergei Trofimovich (RETIRED) gentoo-dev 2018-07-30 22:02:17 UTC
ppc stable (thanks to ernsteiswuerfel)
Comment 8 Larry the Git Cow gentoo-dev 2018-09-15 02:31:12 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e193d72b832f353f9d8492ad2e26257c4181cad8

commit e193d72b832f353f9d8492ad2e26257c4181cad8
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-09-14 19:22:23 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-09-15 02:30:29 +0000

    media-libs/sdl-pango: Drop 0.1.2 (r0), de-stabilising hppa
    
    Closes: https://bugs.gentoo.org/658766
    Package-Manager: Portage-2.3.49, Repoman-2.3.10

 media-libs/sdl-pango/sdl-pango-0.1.2.ebuild | 42 -----------------------------
 1 file changed, 42 deletions(-)